.info-box {
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:14px;
    padding:10px 10px 10px 36px;

}

.info {
    background: transparent url('../images/ico_info.png') no-repeat 10px 50%;
    border: 2px solid #7fa3b3;
    margin: 50px auto 0 9%;
    /*box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.1);*/
}